.site_drawer{display:none}
.player_container{width:100%;position:relative;*zoom:1;z-index:2;margin:auto}
.mod_player_section{position:relative;z-index:4;*zoom:1;width:1110px;height:674px;background-color:#000}
.mod_player{position:relative;width:100%;height:624px;z-index:2;background-color:#1E1E1E;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.mod_player .tenvideo_player{position:relative;width:100%;height:100%}
.player_container_wide .mod_player_side{display:none}
.player_container_wide .mod_player_section{width:100%;height:830px}
.player_container_wide .mod_player{width:1386px;height:780px;margin:auto}
.txp_player embed,.txp_player object{position:absolute;top:0;left:0;width:100%;height:100%}
.mod_player_float{position:fixed;right:100px;bottom:20px;width:512px!important;height:288px!important;z-index:9990;background:none;transition:none;cursor:move}
.mod_player_float:after,.mod_player_float.player_float_layer{content:'';position:absolute;top:0;left:0;width:100%;height:100%;z-index:9;cursor:move}
/* .mod_player_float:hover,.mod_player_float .tenvideo_player{box-shadow:0 0 14px 5px rgba(153,153,153,.45)} */
.mod_player_float:hover .tenvideo_player{box-shadow:none}
.mod_player_float .tenvideo_player{width:512px;height:288px;}
.mod_player .player_float_head{display:none}
.mod_player_float .player_float_head{position:absolute;top:0;left:0;z-index:10;display:block;width:100%;height:36px;line-height:36px;cursor:move;color:#fff;visibility:hidden}
.mod_player_float:hover .player_float_head{visibility:visible}
.mod_player_float_idle .player_float_head{display:none!important}
.mod_player_float .player_float_head:before{content:'';position:absolute;top:0;left:0;width:100%;height:100px;background-image:linear-gradient(to bottom,rgba(3,0,0,.85) 0,rgba(0,0,0,0) 100%)}
.lte_ie9 .mod_player_float .player_float_head{background-color:#000;filter:alpha(opacity=80)}
.player_float_head .float_title{position:relative;padding-left:10px;font-size:14px;font-weight:normal}
.player_float_head .float_close{position:absolute;right:10px;top:2px;padding-right:30px;font-size:0;white-space:nowrap;cursor:default;font-size:12px}
.player_float_head .float_close a{cursor:pointer;color:#BDBDBD}
.player_float_head .float_close a:hover{color:#FF920B}
.player_float_head .block_player{white-space:nowrap;cursor:pointer}
.player_float_head .checkbox{margin-right:2px}
.player_float_head .float_tooltips{display:none;position:absolute;top:-20px;right:-5px;line-height:20px;padding:0 5px;background-color:#FFFFD7;border:1px solid #E1D8BF;color:#7D5818}
.player_float_head .block_player:hover .float_tooltips{display:block}
.player_float_head .float_tooltips:before,.player_float_head .float_tooltips:after{content:'';position:absolute;bottom:-10px;right:60px;width:0;height:0;border:5px solid transparent;border-top-color:#E1D8BF}
.player_float_head .float_tooltips:after{bottom:-8px;right:61px;border:4px solid transparent;border-top-color:#FFFFD7}
.player_float_head .float_tooltips .iconfont{padding:0 2px}
.player_float_head .btn_close{position:absolute;right:0;top:0;font-size:14px}
.mod_player_float iframe{overflow:hidden;background-color:#1E1E1E}
.ie6 .player_float_head{visibility:visible}
.lte_ie8 .mod_player_float .player_float_head,.lte_ie8 .mod_player_float .tenvideo_player{outline:1px solid #E8E8E8}
.lte_ie8 .mod_player_float:hover .player_float_head,.lte_ie8 .mod_player_float:hover .tenvideo_player{outline:1px solid #242424}
.mod_player_section_full .mod_player{width:1240px}
@media(max-width:1599px){.mod_player_section{width:890px;height:550px}
.mod_player{height:500px}
.player_container_wide .mod_player_section{height:535px}
.player_container_wide .mod_player{width:862px;height:485px;margin:auto}
.mod_player_float{width:380px!important;height:214px!important}
.mod_player_float .tenvideo_player{width:380px;height:214px!important}}
@media(max-width:1259px){.mod_player_section{width:650px;height:415px}
.mod_player{height:365px}
.player_container_wide .mod_player_section{height:535px}
.player_container_wide .mod_player{width:862px;height:485px;margin:auto}}
.screen_ms .mod_player_section{width:890px;height:550px}
.screen_ms .mod_player{height:500px}
.screen_ms .player_container_wide .mod_player_section{width:100%;height:748px}
.screen_ms .player_container_wide .mod_player{width:862px;height:485px;margin:auto}
.screen_xs .mod_player_section{width:650px;height:415px}
.screen_xs .mod_player{height:365px}
.screen_xs .player_container_wide .mod_player_section{width:100%;height:535px}
.screen_xs .player_container_wide .mod_player{width:862px;height:485px;margin:auto}
.txp_mod_barrage.txp_focus .txp_barrage_switch{visibility:hidden}
.player_container .txp_mod_barrage{position:absolute;right:0;top:0;height:50px;*width:480px;padding:0;background-color:#2D2D2D}
.player_container .txp_mod_barrage .txp_barrage_form{position:relative;width:300px;left:auto;right:auto}
.player_container .txp_mod_barrage.txp_focus .txp_barrage_form{margin-left:-300px;width:600px}
.player_container .txp_mod_barrage.txp_focus .txp_barrage_form .txp_inp_text{width:98%}
.txp_html_fullscreen *{visibility:hidden}
.txp_html_fullscreen body{overflow:hidden}
.txp_html_fullscreen .tenvideo_player,.txp_html_fullscreen .tenvideo_player *,.txp_html_fullscreen .mod_action *,.txp_html_fullscreen .mod_player,.txp_html_fullscreen .mod_player *{visibility:visible}
.txp_player{position:relative;display:block}
.tenvideo_player embed,.tenvideo_player object{position:absolute;display:block;top:0;left:0;background-color:#000}
.txp_html_fullscreen .mod_player_section{position:fixed;top:0;left:0;width:100%;height:100%}
.txp_html_fullscreen .mod_player{position:fixed;top:0;left:0;bottom:0;width:100%;height:auto}
.txp_html_fullscreen.txp_html_barrage_on .mod_player{bottom:50px}
.txp_html_fullscreen .mod_action{visibility:hidden}
.txp_html_fullscreen.txp_html_barrage_on .mod_action{position:fixed;left:0q;bottom:0;width:100%;visibility:visible}
.txp_html_fullscreen .mod_action .action_wrap,.txp_html_fullscreen .txp_btn_barrage_list{display:none}
.txp_html_fullscreen .txp_mod_barrage{position:relative;left:auto;right:auto;width:100%;max-width:700px;margin:auto}
.txp_html_fullscreen .txp_barrage_switch{margin-left:10px}
.txp_html_fullscreen .txp_mod_barrage .txp_barrage_form{width:auto!important;position:absolute;left:90px;right:10px}
.txp_html_fullscreen .txp_mod_barrage.txp_focus .txp_barrage_form{margin-left:0!important;width:auto!important}
.page_play_inframe{min-width:auto!important;overflow:hidden;background-color:#1e1e1e}
.mod_player_float .txp_video_error .txp_error_buddy{display:none}
.mod_player_float{position:absolute;right:-204px;bottom:161px;width:628px!important;height:396px!important;cursor:default}
.mod_player_float .tenvideo_player{width:628px!important;height:396px!important}
.mod_player_float:after,.mod_player_float.player_float_layer{cursor:default}
body{width:100%}
.wrapper{margin-bottom:0}
.site_container{z-index:2;border-top:1px solid #eee;overflow:hidden}
.section_inner{position:relative;width:1460px;margin:0 auto;-webkit-transition:width .2s ease-in-out;transition:width .2s ease-in-out}
.site_footer{position:relative;z-index:2}
.iframe_mask{position:absolute;z-index:0;width:100%;height:100%;left:0;top:0;opacity:0;filter:alpha(opacity=0)}
.wrapper_nav .icon,.wrapper_nav .nav_arrow,.pop_qrcode .icon,.feature_box .icon,.feature_box .list_num{display:inline-block;background-image:url(img/download/sprite_icon.png);_background-image:url(img/download/sprite_icon.ie6.png);background-repeat:no-repeat}
.wrapper_nav{position:fixed;right:10px;top:50%;z-index:99;transform: translateY(-50%)}
.nav_list{display:inline-block}
.nav_list .nav_item{position:relative;display:block;width:130px;height:48px;line-height:48px;border-radius:24px;background:rgba(255,255,255,.8);filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#c8ffffff',endColorstr='#c8ffffff');font-size:0;color:#666;margin:10px 0}
:root .nav_list .nav_item{filter:none}
.nav_list .nav_item .nav_inner{display:inline-block;width:20px;height:20px;vertical-align:middle;margin:-10px 8px 0 15px}
.nav_list .icon{width:20px;height:20px;vertical-align:top}
.nav_list .nav_icon_mac{background-position:-140px 0}
.nav_list .nav_icon_pc{background-position:0 0}
.nav_list .nav_icon_pad{background-position:-20px 0}
.nav_list .nav_icon_phone{background-position:-40px 0}
.nav_list .nav_icon_tv{background-position:-60px 0}
.nav_list .nav_icon_live{background-position:-80px 0}
.nav_list .nav_icon_video{background-position:-100px 0}
.nav_list .nav_icon_wechat{background-position:-120px 0}
.nav_list .nav_txt{font-size:14px}
.nav_list .nav_arrow{display:none;position:absolute;top:13px;left:-5px;width:8px;height:22px;background-position:-60px -73px}
.nav_list .nav_item:hover .nav_txt{color:#ff920b}
.nav_list .current{color:#fff;background:#ff920b;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#ffff920b',endColorstr='#ffff920b');box-shadow:1px 2px 20px rgba(255,146,11,.5)}
:root .nav_list .current{filter:none}
.nav_list .current:hover .nav_txt{color:#fff}
.nav_list .current .nav_arrow{display:inline-block}
.nav_list .current .nav_icon_mac{background-position:-140px -20px}
.nav_list .current .nav_icon_pc{background-position:0 -20px}
.nav_list .current .nav_icon_pad{background-position:-20px -20px}
.nav_list .current .nav_icon_phone{background-position:-40px -20px}
.nav_list .current .nav_icon_tv{background-position:-60px -20px}
.nav_list .current .nav_icon_live{background-position:-80px -20px}
.nav_list .current .nav_icon_video{background-position:-100px -20px}
.nav_list .current .nav_icon_wechat{background-position:-120px -20px}
.wrapper_page{position:relative}
.section{position:relative;font-weight:lighter}
.section_banner{min-height: 700px;}
.section_mac .section_inner{height:800px}
.section_pc .section_inner{height:863px}
.section_ipad .section_inner{height:845px}
.section_phone .section_inner{height:1000px}
.section_tv .section_inner{height:870px}
.section_work .section_inner{height:870px}
.section_live .section_inner{height:900px}
.section_wechat .section_inner{height:800px}
.section_video .section_inner{height:800px}
.section_mac,.section_phone,.section_live,.section_video{text-align:right}
.section .txt_box{display:inline-block;position:absolute;top:70%;}
.section_mac .txt_box{right:100px}
.section_pc .txt_box{left:100px;margin-top:-160px}
.section_ipad .txt_box{left:100px;margin-top:-115px}
.section_phone .txt_box{right:100px;margin-top:-85px}
.section_tv .txt_box{left:100px}
.section_work .txt_box{left:100px}
.section_live .txt_box{right:100px;margin-top:-20px}
.section_wechat .txt_box{left:100px;margin-top:-35px;text-align:center}
.section_wechat .wechat_qr{margin-top:31px}
.section_video .txt_box{right:100px;margin-top:-226px}
.section .txt_box .title{display:inline-block;height:68px;font-size:72px;color:#2a2a2a;color:transparent;line-height:9999;overflow:hidden;margin-bottom:26px;background-image:url(img/download/sprite_title.png);background-repeat:no-repeat}
.section_mac .txt_box .title{width:348px;background-position:0 -483px}
.section_pc .txt_box .title{width:498px;background-position:0 0}
.section_ipad .txt_box .title{width:205px;background-position:0 -69px}
.section_tv .txt_box .title{width:445px;background-position:0 -138px}
.section_work .txt_box .title{width:445px;background-position:0 -138px}
.section_phone .txt_box .title{width:213px;background-position:0 -207px}
.section_video .txt_box .title{width:247px;background-position:0 -276px}
.section_live .txt_box .title{width:417px;background-position:0 -345px}
.section_wechat .txt_box .title{width:498px;background-position:0 -414px}
.section .txt_box .desc{position:relative}
.section .txt_box .desc .inner_txt{position:absolute;top:0;left:0;display:block;height:28px;color:transparent;line-height:9999;overflow:hidden}
.section .txt_box .info{font-size:14px;color:#999;margin-top:14px}
.section .txt_box .info span{display:inline-block;vertical-align:top;margin-right:35px}
.section_mac .txt_box .info span,.section_phone .txt_box .info span,.section_live .txt_box .info span{margin-left:35px;margin-right:0}
.section .btn_download{display:inline-block;width:224px;height:64px;margin-top:85px;line-height:64px;text-align:center;color:transparent;background:#ff920b;border-radius:32px;-webkit-transition:background .4s;transition:background .4s;box-shadow:0 3px 7px rgba(255,169,33,.5)}
.section .btn_download:hover{background:#ffa921}
.section .btn_download .dl_txt{display:inline-block;width:110px;height:26px;line-height:9999;overflow:hidden;margin-top:19px;background:url(img/download/dl_txt.png) 0 0 no-repeat}
.download_box{display:inline-block;position:relative}
.download_tip{display:none;position:absolute;left:0;top:160px;min-width:380px;background:#fff;border-radius:4px;padding:20px 30px;font-size:14px;line-height:30px;box-shadow:0 1px 6px rgba(0,0,0,.2)}
.lte_ie8 .download_tip{border:1px solid #eaeaea}
.download_tip .tip_arrow{display:inline-block;position:absolute;top:-16px;left:106px;width:0;height:0;border:8px solid transparent;border-bottom:8px solid #eaeaea;overflow:visible}
.download_tip .tip_arrow .inner{display:inline-block;position:absolute;top:-6px;left:-8px;width:0;height:0;border:8px solid transparent;border-bottom:8px solid #fff}
.section .img_box{position:absolute;top:50%}
.section .img_box img{position:absolute;left:0;top:0}
.section .img_box .img_01{position:relative}
.section_pc .img_box{right:-66px;margin-top:-200px;-webkit-perspective:500;perspective:500;-webkit-perspective-origin:50% 0;perspective-origin:50% 0}
.section_pc .img_box .img_01{right:-13px}
.section_pc .img_box .img_02{top:-35px;left:89px;opacity:0;-webkit-animation:scaleout 1.4s .5s forwards;animation:scaleout 1.4s .5s forwards;-webkit-transform:rotateX(-14deg) scale(0.8,.9);transform-origin:50% 100%;box-shadow:0 1px 20px rgba(0,0,0,.5)}
@-webkit-keyframes scaleout{0%{opacity:0;-webkit-transform:rotateX(-14deg) scale(0.8,.9)}
100%{opacity:1;-webkit-transform:rotateX(0deg) scale(1,1)}}
@keyframes scaleout{0%{opacity:0;transform:rotateX(-14deg) scale(0.8,.9)}
100%{opacity:1;transform:rotateX(0deg) scale(1,1)}}
.section_mac .img_box{left:34px;margin-top:-100px;-webkit-perspective:500;perspective:500;-webkit-perspective-origin:50% 0;perspective-origin:50% 0}
.section_mac .img_box .img_01{left:-23px}
.section_mac .img_box .img_02{top:-18px;left:70px;opacity:0;-webkit-transform:rotateX(-14deg) scale(0.8,.9);transform-origin:50% 100%;box-shadow:0 1px 20px rgba(0,0,0,.5)}
.section_mac.active .img_box .img_02{-webkit-animation:scaleout 1.4s .5s forwards;animation:scaleout 1.4s .5s forwards}
.section_ipad .img_box{right:-65px;margin-top:220px}
.section_ipad .img_box .img_01{left:15px}
.section_ipad .img_box .img_02_box{position:absolute;top:-382px;left:77px;width:472px;height:348px;overflow:hidden;background-repeat:repeat-y;background-position:0 0}
.section_ipad.active .img_box .img_02_box{-webkit-animation:bg_imgup 5s linear 1;animation:bg_imgup 5s linear 1}
@-webkit-keyframes bg_imgup{0%{background-position:0 0}
35%,50%{background-position:0 -72px}
85%,100%{background-position:0 -145px}}
@keyframes bg_imgup{0%{background-position:0 0}
35%,50%{background-position:0 -72px}
85%,100%{background-position:0 -145px}}
.section_ipad .img_box .img_mask{position:absolute;top:-418px;left:77px;display:block;width:472px;height:75px;background:-webkit-linear-gradient(top,rgba(255,255,255,0) 0,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%)}
.section_ipad .img_box .img_mask_bottom{top:-72px;left:77px}
.section_ipad .img_box .img_02_box .img_02{position:relative}
.section_ipad .img_box .img_03{top:-333px;left:383px;box-shadow:0 4px 15px rgba(0,0,0,.26)}
.section_phone .img_box{left:13px;margin-top:-157px}
.section_phone .img_box .img_01{left:-14px;top:-4px}
.section_phone .img_box .img_02{top:40px;left:58px}
.section_phone .img_box .img_03{top:-4px;left:69px;-webkit-transform:rotate(-6deg);transform:rotate(-6deg);-webkit-transform-origin:96% 69%;transform-origin:96% 69%}
.section_phone .img_box .img_04{top:-38px;left:97px;-webkit-transform:rotate(-12deg);transform:rotate(-12deg);-webkit-transform-origin:96% 75%;transform-origin:96% 75%}
.section_phone .img_box .img_05{top:-69px;left:131px;-webkit-transform:rotate(-18deg);transform:rotate(-18deg);-webkit-transform-origin:97% 80%;transform-origin:97% 80%}
.section_phone .img_box .img_06{top:-94px;left:168px;-webkit-transform:rotate(-24deg);transform:rotate(-24deg);-webkit-transform-origin:97% 84%;transform-origin:97% 84%}
.section_phone .img_box .img_07{top:-115px;left:241px;-webkit-transform:rotate(-30deg);transform:rotate(-30deg);-webkit-transform-origin:88% 99%;transform-origin:88% 99%}
.section_phone.active .img_box .img_03{-webkit-animation:tr_img_03 1.8s 1.2s forwards;animation:tr_img_03 1.8s 1.2s forwards}
.section_phone.active .img_box .img_04{-webkit-animation:tr_img_04 1.8s .9s forwards;animation:tr_img_04 1.8s .9s forwards}
.section_phone.active .img_box .img_05{-webkit-animation:tr_img_05 1.8s .6s forwards;animation:tr_img_05 1.8s .6s forwards}
.section_phone.active .img_box .img_06{-webkit-animation:tr_img_06 1.8s .3s forwards;animation:tr_img_06 1.8s .3s forwards}
.section_phone.active .img_box .img_07{-webkit-animation:tr_img_07 1.8s 0s forwards;animation:tr_img_07 1.8s 0s forwards}
@-webkit-keyframes tr_img_03{0%{-webkit-transform:rotate(-6deg) translate(0px,0px)}
100%{-webkit-transform:rotate(0deg) translate(3px,0px)}}
@-webkit-keyframes tr_img_04{0%{-webkit-transform:rotate(-12deg) translate(0px,0px)}
100%{-webkit-transform:rotate(0deg) translate(3px,2px)}}
@-webkit-keyframes tr_img_05{0%{-webkit-transform:rotate(-18deg) translate(0px,0px)}
100%{-webkit-transform:rotate(0deg) translate(6px,5px)}}
@-webkit-keyframes tr_img_06{0%{-webkit-transform:rotate(-24deg) translate(0px,0px)}
100%{-webkit-transform:rotate(0deg) translate(19px,5px)}}
@-webkit-keyframes tr_img_07{0%{-webkit-transform:rotate(-30deg) translate(0px,0px)}
100%{-webkit-transform:rotate(0deg) translate(-5px,6px)}}
@keyframes tr_img_03{0%{transform:rotate(-6deg) translate(0px,0px)}
100%{transform:rotate(0deg) translate(3px,0px)}}
@keyframes tr_img_04{0%{transform:rotate(-12deg) translate(0px,0px)}
100%{transform:rotate(0deg) translate(3px,2px)}}
@keyframes tr_img_05{0%{transform:rotate(-18deg) translate(0px,0px)}
100%{transform:rotate(0deg) translate(6px,5px)}}
@keyframes tr_img_06{0%{transform:rotate(-24deg) translate(0px,0px)}
100%{transform:rotate(0deg) translate(19px,5px)}}
@keyframes tr_img_07{0%{transform:rotate(-30deg) translate(0px,0px)}
100%{transform:rotate(0deg) translate(-5px,6px)}}
.ie .section_mac .img_box .img_02{opacity:1}
.ie .section_pc .img_box .img_02{opacity:1}
.ie .section_tv .img_box .img_02{opacity:1}
.ie .section_work .img_box .img_02{opacity:1}

.ie .section_phone .img_box .img_03{top:9px;left:71px;-webkit-transform:rotate(0deg);transform:rotate(0deg)}
.ie .section_phone .img_box .img_04{top:-24px;left:100px;-webkit-transform:rotate(0deg);transform:rotate(0deg)}
.ie .section_phone .img_box .img_05{top:-52px;left:137px;-webkit-transform:rotate(0deg);transform:rotate(0deg)}
.ie .section_phone .img_box .img_06{top:-77px;left:187px;-webkit-transform:rotate(0deg);transform:rotate(0deg)}
.ie .section_phone .img_box .img_07{top:-102px;left:230px;-webkit-transform:rotate(0deg);transform:rotate(0deg)}
.section_tv .img_box{right:-120px;margin-top:-260px}
.section_tv .img_box .img_02{opacity:0;top:31px;left:25%;text-align: center;}
.section_tv.active .img_box .img_02{-webkit-animation:img_fadein 1.5s ease-in forwards;animation:img_fadein 1.5s ease-in forwards}
.section_tv .img_box .img_03{top:31px;left:485px}
.section_work .img_box{right:-120px;margin-top:-260px}
.section_work .img_box .img_02{opacity:0;top:31px;left:25%;text-align: center;}
.section_work.active .img_box .img_02{-webkit-animation:img_fadein 1.5s ease-in forwards;animation:img_fadein 1.5s ease-in forwards}
.section_work .img_box .img_03{top:31px;left:485px}
@-webkit-keyframes img_fadein{0%{opacity:0;-webkit-transform:scale(1.1)}
80%{opacity:1}
100%{opacity:1;-webkit-transform:scale(1)}}
@keyframes img_fadein{0%{opacity:0;transform:scale(1.1)}
80%{opacity:1}
100%{opacity:1;transform:scale(1)}}
.section_live .img_box{left:250px;margin-top:0}
.section_live .img_box .img_01{z-index:2}
.section_live .img_box .img_02{z-index:1;top:-109px;left:-49px}
.section_live .img_box .img_03{z-index:3;top:-73px;left:-10px}
.section_live .img_box .img_04{left:-262px;top:30px;opacity:.4;-webkit-transform:scale(0.9) rotate(15deg);transform:scale(0.9) rotate(15deg)}
.ie .section_live .img_box .img_04{opacity:.8}
.section_live.active .img_box .img_04{-webkit-animation:bg_rotate 1s linear forwards;animation:bg_rotate 1s linear forwards;-webkit-transform-origin:50% 50%;transform-origin:50% 50%}
@-webkit-keyframes bg_rotate{0%{opacity:.4;-webkit-transform:scale(0.9) rotate(15deg)}
100%{opacity:.8;-webkit-transform:scale(1) rotate(0deg)}}
@keyframes bg_rotate{0%{opacity:.4;transform:scale(0.9) rotate(15deg)}
100%{opacity:.8;transform:scale(1) rotate(0deg)}}
.section_live .img_box .img_05{position:absolute;z-index:4;left:215px;top:385px;width:57px;height:70px}
.section_live .img_box .img_05 img{position:absolute;opacity:0}
.section_live .img_box .img_06{z-index:4;top:156px;left:177px;display:none}
.section_live .img_box .img_05 .zan_01{left:1px;top:auto;bottom:0}
.section_live .img_box .img_05 .zan_02{left:0;top:auto;bottom:0}
.section_live .img_box .img_05 .zan_03{left:1px;top:auto;bottom:0}
.section_live .img_box .img_05 .zan_04{left:6px;top:auto;bottom:0}
.section_live .img_box .img_05 .zan_05{left:0;top:auto;bottom:0}
.section_live .img_box .img_05 .zan_06{left:1px;top:auto;bottom:0}
.section_live .img_box .img_05 .zan_07{left:6px;top:auto;bottom:0}
.ie .section_live .img_box .img_05{display:none}
.ie .section_live .img_box .img_06{display:block}
.section_live .live_logo{position:absolute;right:172px;top:-117px;width:90px;height:90px}
.section_live.active .img_box .img_05 .zan_01{-webkit-animation:zan_01 4.9s linear infinite;animation:zan_01 4.9s linear infinite}
.section_live.active .img_box .img_05 .zan_02{-webkit-animation:zan_04 4.9s linear .7s infinite;animation:zan_04 4.9s linear .7s infinite}
.section_live.active .img_box .img_05 .zan_03{-webkit-animation:zan_01 4.9s linear 1.4s infinite;animation:zan_01 4.9s linear 1.4s infinite}
.section_live.active .img_box .img_05 .zan_04{-webkit-animation:zan_02 4.9s linear 2.1s infinite;animation:zan_02 4.9s linear 2.1s infinite}
.section_live.active .img_box .img_05 .zan_05{-webkit-animation:zan_03 4.9s linear 2.8s infinite;animation:zan_03 4.9s linear 2.8s infinite}
.section_live.active .img_box .img_05 .zan_06{-webkit-animation:zan_02 4.9s linear 3.5s infinite;animation:zan_02 4.9s linear 3.5s infinite}
.section_live.active .img_box .img_05 .zan_07{-webkit-animation:zan_04 4.9s linear 4.2s infinite;animation:zan_04 4.9s linear 4.2s infinite}
@-webkit-keyframes zan_01{0%{opacity:0;-webkit-transform:rotate(-5deg) scale(0) translate(0,0)}
25%{opacity:1;-webkit-transform:rotate(5deg) scale(0.5) translate(-35px,-50px)}
50%{opacity:1;-webkit-transform:rotate(-5deg) scale(0.5) translate(20px,-160px)}
75%{-webkit-transform:rotate(5deg) scale(0.5) translate(-30px,-300px)}
100%{opacity:0;-webkit-transform:rotate(-5deg) scale(0.5) translate(10px,-400px)}}
@-webkit-keyframes zan_02{0%{opacity:0;-webkit-transform:scale(0) translate(0,0)}
30%{opacity:1;-webkit-transform:scale(0.7) translate(35px,-50px)}
60%{opacity:1;-webkit-transform:scale(0.7) translate(-20px,-130px)}
80%{-webkit-transform:scale(0.7) translate(30px,-200px)}
100%{opacity:0;-webkit-transform:scale(0.7) translate(-10px,-270px)}}
@-webkit-keyframes zan_03{0%{opacity:0;-webkit-transform:rotate(-5deg) scale(0) translate(0,0)}
25%{opacity:.8;-webkit-transform:rotate(5deg) scale(0.5) translate(-35px,-50px)}
50%{-webkit-transform:rotate(-5deg) scale(0.5) translate(20px,-160px)}
75%{opacity:.8;-webkit-transform:rotate(5deg) scale(0.5) translate(-30px,-300px)}
100%{opacity:0;-webkit-transform:rotate(-5deg) scale(0.5) translate(10px,-400px)}}
@-webkit-keyframes zan_04{0%{opacity:0;-webkit-transform:scale(0) translate(0,0)}
30%{opacity:.8;-webkit-transform:scale(0.7) translate(35px,-50px)}
60%{-webkit-transform:scale(0.7) translate(-20px,-130px)}
80%{opacity:.8;-webkit-transform:scale(0.7) translate(30px,-200px)}
100%{opacity:0;-webkit-transform:scale(0.7) translate(-10px,-270px)}}
@keyframes zan_01{0%{opacity:0;transform:rotate(-5deg) scale(0) translate(0,0)}
25%{opacity:1;transform:rotate(5deg) scale(0.5) translate(-35px,-50px)}
50%{opacity:1;transform:rotate(-5deg) scale(0.5) translate(20px,-160px)}
75%{transform:rotate(5deg) scale(0.5) translate(-30px,-300px)}
100%{opacity:0;transform:rotate(-5deg) scale(0.5) translate(10px,-400px)}}
@keyframes zan_02{0%{opacity:0;transform:scale(0) translate(0,0)}
30%{opacity:1;transform:scale(0.7) translate(35px,-50px)}
60%{opacity:1;transform:scale(0.7) translate(-20px,-130px)}
80%{transform:scale(0.7) translate(30px,-200px)}
100%{opacity:0;transform:scale(0.7) translate(-10px,-270px)}}
@keyframes zan_03{0%{opacity:0;transform:rotate(-5deg) scale(0) translate(0,0)}
25%{opacity:.8;transform:rotate(5deg) scale(0.5) translate(-35px,-50px)}
50%{transform:rotate(-5deg) scale(0.5) translate(20px,-160px)}
75%{opacity:.8;transform:rotate(5deg) scale(0.5) translate(-30px,-300px)}
100%{opacity:0;transform:rotate(-5deg) scale(0.5) translate(10px,-400px)}}
@keyframes zan_04{0%{opacity:0;transform:scale(0) translate(0,0)}
30%{opacity:.8;transform:scale(0.7) translate(35px,-50px)}
60%{transform:scale(0.7) translate(-20px,-130px)}
80%{opacity:.8;transform:scale(0.7) translate(30px,-200px)}
100%{opacity:0;transform:scale(0.7) translate(-10px,-270px)}}
.section_wechat .img_box{right:178px;margin-top:-220px}
.section_wechat .img_box .img_02{top:106px;left:50px;z-index:3}
.section_wechat .img_tr_box{position:absolute;z-index:1;top:154px;left:50px;width:274px;height:404px;background-color:#fff;overflow:hidden}
.section_wechat .img_box .img_03{top:0;left:0;z-index:2}
.section_wechat .img_box .img_04{top:0;left:274px}
.section_wechat .img_in_right{position:absolute;z-index:1;top:161px;left:332px;width:279px;height:398px;overflow:hidden;-webkit-perspective:500;perspective:500;-webkit-perspective-origin:0 47%;perspective-origin:0 47%}
.section_wechat .img_in_left{position:absolute;z-index:1;top:161px;left:-235px;width:279px;height:398px;overflow:hidden;-webkit-perspective:500;perspective:500;-webkit-perspective-origin:100% 47%;perspective-origin:100% 47%}
.section_wechat .img_box .img_05{top:0;left:279px;opacity:.2;-webkit-transform-origin:95% 0;transform-origin:95% 0}
.section_wechat .img_box .img_06{top:0;left:0;-webkit-transform-origin:5% 0;transform-origin:5% 0;-webkit-transform:translate3d(0px,0px,0px) rotateY(14deg) scale(0.96,1);transform:translate3d(0px,0px,0px) rotateY(14deg) scale(0.96,1)}
.section_wechat .img_box .img_07{top:0;left:279px;opacity:.2;-webkit-transform-origin:5% 50%;transform-origin:5% 50%;-webkit-transform:translate3d(0px,0px,0px) rotateY(14deg) scale(0.55,.7);transform:translate3d(0px,0px,0px) rotateY(14deg) scale(0.55,.7)}
.section_wechat .img_box .img_08,.section_wechat .img_box .img_09{display:none}
.section_wechat.active .img_box .img_03{-webkit-animation:img_tr 1.4s .2s ease-in-out forwards;animation:img_tr 1.4s .2s ease-in-out forwards}
.section_wechat.active .img_box .img_04{-webkit-animation:img_tr 1.4s .2s ease-in-out forwards;animation:img_tr 1.4s .2s ease-in-out forwards}
.section_wechat.active .img_box .img_05{-webkit-animation:img_in 1.4s .2s ease-in-out forwards;animation:img_in 1.4s .2s ease-in-out forwards}
.section_wechat.active .img_box .img_06{-webkit-animation:img_in_2 1.4s .2s ease-in-out forwards;animation:img_in_2 1.4s .2s ease-in-out forwards}
.section_wechat.active .img_box .img_07{-webkit-animation:img_in_3 1.4s .2s ease-in-out forwards;animation:img_in_3 1.4s .2s ease-in-out forwards}
@-webkit-keyframes img_tr{0%{-webkit-transform:translate(0px,0px)}
100%{-webkit-transform:translate(-274px,0px)}}
@-webkit-keyframes img_in{0%{opacity:.2;-webkit-transform:translate3d(0px,0px,0px) rotateY(0deg) scale(1,1)}
100%{opacity:1;-webkit-transform:translate3d(-279px,0px,0px) rotateY(-14deg) scale(0.96,1)}}
@-webkit-keyframes img_in_2{0%{opacity:1;-webkit-transform:translate3d(0px,0px,0px) rotateY(14deg) scale(0.96,1)}
100%{opacity:.2;-webkit-transform:translate3d(-279px,0px,0px) rotateY(0deg) scale(1,1)}}
@-webkit-keyframes img_in_3{0%{opacity:.2;-webkit-transform:translate3d(0px,0px,0px) rotateY(14deg) scale(0.55,.7)}
100%{opacity:1;-webkit-transform:translate3d(-279px,0px,0px) rotateY(14deg) scale(0.96,1)}}
@keyframes img_tr{0%{transform:translate(0px,0px)}
100%{transform:translate(-274px,0px)}}
@keyframes img_in{0%{opacity:.2;transform:translate3d(0px,0px,0px) rotateY(0deg) scale(1,1)}
100%{opacity:1;transform:translate3d(-279px,0px,0px) rotateY(-14deg) scale(0.96,1)}}
@keyframes img_in_2{0%{opacity:1;transform:translate3d(0px,0px,0px) rotateY(14deg) scale(0.96,1)}
100%{opacity:.2;transform:translate3d(-279px,0px,0px) rotateY(0deg) scale(1,1)}}
@keyframes img_in_3{0%{opacity:.2;transform:translate3d(0px,0px,0px) rotateY(14deg) scale(0.55,.7)}
100%{opacity:1;transform:translate3d(-279px,0px,0px) rotateY(14deg) scale(0.96,1)}}
.ie .section_wechat .img_box .img_03,.ie .section_wechat .img_box .img_05,.ie .section_wechat .img_box .img_06,.ie .section_wechat .img_box .img_07{display:none}
.ie .section_wechat .img_box .img_04{left:0}
.ie .section_wechat .img_box .img_08{display:block;left:31px}
.ie .section_wechat .img_box .img_09{display:block}
.section_video .img_box{left:280px;margin-top:210px}
.section_video .img_box .img_01{top:15px}
.section_video .img_box .img_02{top:19px;left:-205px}
.section_video .img_box .img_03{top:-9px;left:-215px}
.bg_circle{position:fixed;width:100%;height:100%;top:0;left:0}
.ie .bg_circle{display:none}
.bg_circle .circle_img{position:absolute}
.bg_circle .circle_img_01{top:20%;right:10%;opacity:.4;-webkit-animation:circle_img_01 14s linear infinite alternate;animation:circle_img_01 14s linear infinite alternate}
.bg_circle .circle_img_02{top:10%;right:55%;opacity:.6;-webkit-animation:circle_img_02 22s linear infinite alternate;animation:circle_img_02 22s linear infinite alternate}
.bg_circle .circle_img_03{top:58%;right:-4%;opacity:.3;-webkit-animation:circle_img_03 14s linear infinite alternate;animation:circle_img_03 14s linear infinite alternate}
.bg_circle .circle_img_04{top:35%;left:-25%;opacity:1;-webkit-animation:circle_img_04 14s linear infinite alternate;animation:circle_img_04 14s linear infinite alternate}
.bg_circle .circle_img_05{top:57%;left:50%;opacity:.6;-webkit-animation:circle_img_05 14s linear infinite alternate;animation:circle_img_05 14s linear infinite alternate}
.bg_circle .circle_img_06{top:50%;left:58%;opacity:.6;-webkit-animation:circle_img_06 14s linear infinite alternate;animation:circle_img_06 14s linear infinite alternate}
@-webkit-keyframes circle_img_01{0%{-webkit-transform:rotate(0deg) scale(1) translate(0,0)}
50%{-webkit-transform:scale(1.1) translate(8%,15%)}
100%{-webkit-transform:rotate(360deg) scale(1) translate(0,0)}}
@-webkit-keyframes circle_img_02{0%{-webkit-transform:rotate(0deg) translate(-20%,10%)}
100%{-webkit-transform:rotate(-360deg) translate(20%,-10%)}}
@-webkit-keyframes circle_img_03{0%{-webkit-transform:rotate(0deg) translate(20%,10%)}
100%{-webkit-transform:rotate(-360deg) translate(-20%,-10%)}}
@-webkit-keyframes circle_img_04{0%{-webkit-transform:translate(0%,10%)}
100%{-webkit-transform:translate(20%,-10%)}}
@-webkit-keyframes circle_img_05{0%{-webkit-transform:translate(-50%,40%)}
50%{-webkit-transform:translate(20%,10%)}
100%{-webkit-transform:translate(30%,-30%)}}
@-webkit-keyframes circle_img_06{0%{-webkit-transform:translate(50%,-40%)}
50%{-webkit-transform:translate(20%,-10%)}
100%{-webkit-transform:translate(-30%,30%)}}
@keyframes circle_img_01{0%{transform:rotate(0deg) scale(1) translate(0,0)}
50%{transform:scale(1.1) translate(8%,15%)}
100%{transform:rotate(360deg) scale(1) translate(0,0)}}
@keyframes circle_img_02{0%{transform:rotate(0deg) translate(-20%,10%)}
100%{transform:rotate(-360deg) translate(20%,-10%)}}
@keyframes circle_img_03{0%{transform:rotate(0deg) translate(20%,10%)}
100%{transform:rotate(-360deg) translate(-20%,-10%)}}
@keyframes circle_img_04{0%{transform:translate(0%,10%)}
100%{transform:translate(20%,-10%)}}
@keyframes circle_img_05{0%{transform:translate(-50%,40%)}
50%{transform:translate(20%,10%)}
100%{transform:translate(30%,-30%)}}
@keyframes circle_img_06{0%{transform:translate(50%,-40%)}
50%{transform:translate(20%,-10%)}
100%{transform:translate(-30%,30%)}}
.mask_white{display:none;position:fixed;top:0;left:0;z-index:100;width:100%;height:100%;background:#fff;opacity:.4;filter:alpha(opacity=40)}
.pop_qrcode{position:fixed;top:50%;left:50%;width:600px;margin-left:-300px;background:#fff;box-shadow:0 0 5px rgba(0,0,0,.2);z-index:999}
.lte_ie8 .pop_qrcode{border:1px solid #eee}
.mod_pop_close{position:absolute;top:10px;right:10px;display:inline-block;width:16px;height:16px}
.mod_pop_close .icon_close{width:11px;height:11px;background-position:-63px -43px}
.mod_pop_close:hover .icon_close{background-position:-63px -59px}
.mod_pop_bd{padding:65px 70px}
.pop_qrcode .tip_txt{font-size:18px;color:#181818;text-align:center}
.pop_qrcode .main_content{position:relative;margin-top:50px}
.pop_qrcode .code_img{position:absolute;left:45px;top:50%;margin-top:-45px;display:inline-block;text-align:center;vertical-align:top}
.pop_qrcode .code_img img{width:93px;height:93px}
.pop_qrcode .pop_btn{display:inline-block;margin-left:180px;width:204px;padding-left:40px;border-left:1px solid #e9e9e9;vertical-align:top}
.pop_qrcode .btn_normal{display:inline-block;width:200px;height:48px;text-align:center;line-height:48px;border:2px solid #181818;border-radius:26px;font-size:20px;color:#181818;margin-top:20px}
.pop_qrcode .btn_first{margin-top:0}
.pop_qrcode .pop_btn_single{height:124px}
.pop_qrcode .pop_btn_single .btn_normal{margin-top:36px}
.pop_qrcode .pop_btn .icon{width:26px;height:26px;margin-right:12px;vertical-align:middle;position:relative;top:-2px}
.pop_qrcode .icon_iphone{background-position:-76px -41px}
.pop_qrcode .icon_android{background-position:-102px -41px}
.pop_qrcode .icon_pc{background-position:-128px -41px}
.feature_box{position:relative;text-align:center;z-index:3;min-width:1000px}
.feature_box .btn_expand{position:absolute;left:50%;margin-left:-33px;top:-33px;display:block;width:66px;height:66px;font-size:16px;color:#999;line-height:66px;border-radius:50%;background:#dbdbdb}
.feature_box .btn_expand:hover{background:#ff920b;color:#ff920b;box-shadow:0 2px 4px rgba(255,169,33,.35)}
.feature_box .btn_expand .icon_arrow{position:relative;top:4px;*top:29px;width:28px;height:15px;background-position:0 -41px}
.feature_box .expand_tip{position:absolute;line-height:normal;white-space:nowrap;bottom:-28px;left:-13px}
.feature_box .icon_iphone,.feature_box .icon_android,.feature_box .icon_pc{width:26px;height:26px;margin-right:4px;vertical-align:middle;position:relative;top:-4px}
.feature_box .icon_iphone{background-position:-95px -121px}
.feature_box .icon_android{background-position:-121px -121px}
.feature_box .icon_pc{background-position:-147px -121px}
.ver_feature{display:none;padding-bottom:40px}
.ver_feature .feature{display:inline-block;*display:inline;*zoom:1;vertical-align:top;max-height:93px;margin:60px 40px 110px 40px}
.feature_box .title{font-size:24px;color:#2a2a2a;font-weight:normal}
.feature .title{display:block;margin-bottom:9px}
.feature .title b{display:inline-block;vertical-align:middle;width:60px;height:1px;background:#d4d4d4;margin:0 10px}
.ver_feature .desc{font-size:14px;color:#666;line-height:24px}
.feature_list{padding:0 45px}
.feature_list .list_item{display:inline-block;*display:inline;*zoom:1;vertical-align:top;text-align:left;position:relative;width:240px;padding-left:70px;margin:0 30px 42px 30px}
.feature_list .list_item .list_num{position:absolute;left:0;top:0;display:inline-block;width:54px;height:54px;font-size:30px;color:#999;line-height:54px;text-indent:14px;font-style:italic;background-position:0 -57px}
.feature_list .list_item .desc{font-size:16px;color:#999}
.feature_expand{background:#fbfbfb}
.feature_expand .expand_tip{display:none}
.feature_expand .ver_feature{display:block}
.feature_expand .btn_expand{background:#ff920b;box-shadow:0 2px 4px rgba(255,169,33,.35)}
.feature_expand .btn_expand:hover{background:#ffa921}
.feature_expand .btn_expand .icon_arrow{top:0;*top:25px;background-position:-29px -41px}
.section_video .feature_box{min-height:100px;margin-bottom:210px}
.section_video .feature_expand{margin-bottom:0!important}
@media(max-width:1599px){.wrapper_nav{right:3px}
.nav_list .nav_item{}
.nav_list .nav_item .nav_inner{margin:-10px 4px 0 10px}
.section_inner{width:1240px}
.section_mac .txt_box,.section_phone .txt_box,.section_live .txt_box,.section_video .txt_box{}
.section_pc .txt_box,.section_ipad .txt_box,.section_tv .txt_box,.section_work .txt_box,.section_wechat .txt_box{left:75px}
.section .img_box{-webkit-transform:scale(0.9);transform:scale(0.9)}
.section_mac .img_box{left:-145px}
.section_pc .img_box{right:-178px}
.section_ipad .img_box{right:-230px}
.section_phone .img_box{left:-75px}
.section_tv .img_box{right:-280px}
.section_work .img_box{right:-280px}
.section_live .img_box{left:200px}
.section_video .img_box{left:230px}
.section_wechat .img_box{right:90px}
.feature_list{padding:0 200px}
.feature_list .list_item{margin:0 55px 42px 55px}
.bg_circle .circle_img_06{display:none}}
@media(max-width:1279px){.wrapper_nav{display:none}
.section_inner{width:1000px}
.section_mac .section_inner{height:620px}
.section_pc .section_inner{height:590px}
.section_ipad .section_inner{height:600px}
.section_phone .section_inner{height:700px}
.section_tv .section_inner{height:640px}
.section_work .section_inner{height:640px}
.section_live .section_inner{height:647px}
.section_video .section_inner{height:657px}
.section_wechat .section_inner{height:700px}
.section .img_box{-webkit-transform:scale(0.65);transform:scale(0.65)}
.section_mac .img_box{left:-150px}
.section_pc .img_box{right:-172px}
.section_ipad .img_box{right:-220px;margin-top:100px}
.section_phone .img_box{left:-120px;margin-top:-280px}
.section_tv .img_box{right:-235px}
.section_work .img_box{right:-235px}
.section_live .img_box{left:100px;margin-top:-210px}
.section_video .img_box{left:150px;margin-top:85px}
.section_wechat .img_box{right:40px;margin-top:-250px}
.section_mac .txt_box,.section_phone .txt_box,.section_live .txt_box,.section_video .txt_box{right:50px;-webkit-transform:scale(0.8);transform:scale(0.8);-webkit-transform-origin:right;transform-origin:right}
.section_pc .txt_box,.section_ipad .txt_box,.section_tv .txt_box,.section_work .txt_box,.section_wechat .txt_box{left:50px;-webkit-transform:scale(0.8);transform:scale(0.8);-webkit-transform-origin:left;transform-origin:left}
.section_mac .txt_box{margin-top:-173px}
.section_pc .txt_box{margin-top:-173px}
.section_ipad .txt_box{margin-top:-150px}
.section_phone .txt_box{margin-top:-162px}
.section_tv .txt_box{margin-top:-135px}
.section_work .txt_box{margin-top:-135px}
.section_live .txt_box{margin-top:-105px}
.section_video .txt_box{margin-top:-140px}
.section_wechat .txt_box{margin-top:-84px}
.section_video .feature_box{margin-bottom:60px}
.feature_list{padding:0 100px}
.feature_list .list_item{margin:0 35px 42px 35px}
.bg_circle .circle_img_05{left:20%}
.bg_circle .circle_img_04{display:none}
.mod_fiexdtool{right:5px}}
.screen_ms .wrapper_nav{right:3px}
.screen_ms .nav_list .nav_item{}
.screen_ms .nav_list .nav_item .nav_inner{margin:-10px 4px 0 10px}
.screen_ms .section_inner{width:1240px}
.screen_ms .section .img_box{zoom:.9}
.screen_ms .section_mac .img_box{left:-145px}
.screen_ms .section_pc .img_box{right:-178px}
.screen_ms .section_ipad .img_box{right:-230px}
.screen_ms .section_phone .img_box{left:-75px}
.screen_ms .section_tv .img_box{right:-280px}
.screen_ms .section_work .img_box{right:-280px}
.screen_ms .section_live .img_box{left:200px}
.screen_ms .section_video .img_box{left:230px}
.screen_ms .section_wechat .img_box{right:90px}
.screen_ms .feature_list{padding:0 200px}
.screen_ms .feature_list .list_item{margin:0 55px 42px 55px}
.screen_xs .wrapper_nav{display:none}
.screen_xs .section_inner{width:1000px}
.screen_xs .section_mac .section_inner{height:620px}
.screen_xs .section_pc .section_inner{height:590px}
.screen_xs .section_ipad .section_inner{height:600px}
.screen_xs .section_phone .section_inner{height:700px}
.screen_xs .section_tv .section_inner{height:640px}
.screen_xs .section_work .section_inner{height:640px}
.screen_xs .section_live .section_inner{height:647px}
.screen_xs .section_video .section_inner{height:657px}
.screen_xs .section_wechat .section_inner{height:700px}
.screen_xs .section .img_box{zoom:.65}
.screen_xs .section_mac .img_box{left:3px;margin-top:-166px}
.screen_xs .section_pc .img_box{right:-328px;*right:-21px;margin-top:-166px}
.screen_xs .section_ipad .img_box{right:-387px;*right:-55px;margin-top:124px}
.screen_xs .section_phone .img_box{left:0;margin-top:-169px}
.screen_xs .section_tv .img_box{right:-408px;*right:-58px;margin-top:-153px}
.screen_xs .section_work .img_box{right:-408px;*right:-58px;margin-top:-153px}
.screen_xs .section_live .img_box{left:140px;margin-top:-125px}
.screen_xs .section_video .img_box{left:215px;*left:189px;margin-top:117px}
.screen_xs .section_wechat .img_box{right:0;*right:143px;margin-top:-150px}
.screen_xs .section_mac .txt_box,.screen_xs .section_phone .txt_box,.screen_xs .section_live .txt_box,.screen_xs .section_video .txt_box{width:500px;right:-47px;*right:50px;zoom:.8}
.screen_xs .section_pc .txt_box,.screen_xs .section_ipad .txt_box,.screen_xs .section_tv .txt_box,.section_work .txt_box,.screen_xs .section_wechat .txt_box{left:50px;zoom:.8}
.screen_xs .section_mac .txt_box{margin-top:-138px}
.screen_xs .section_pc .txt_box{margin-top:-138px}
.screen_xs .section_ipad .txt_box{margin-top:-115px}
.screen_xs .section_phone .txt_box{margin-top:-127px}
.screen_xs .section_tv .txt_box{margin-top:-103px}
.screen_xs .section_work .txt_box{margin-top:-103px}
.screen_xs .section_live .txt_box{margin-top:-71px}
.screen_xs .section_video .txt_box{margin-top:-105px}
.screen_xs .section_wechat .txt_box{margin-top:-84px}
.screen_xs .section_video .feature_box{margin-bottom:60px}
.screen_xs .feature_list{padding:0 100px}
.screen_xs .feature_list .list_item{margin:0 35px 42px 35px}
.screen_xs .mod_fiexdtool{right:5px}
#CssGaga{content:"170421151850,v_e,334"}